Debian Bug report logs - #695575
ITP: waagent -- Windows Azure Linux Agent

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>

Date: Mon, 10 Dec 2012 11:15:01 UTC

Owned by: Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>

Severity: wishlist

Fixed in version waagent/1.2-1

Done: Arnaud Patard <apatard@hupstream.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, arnaud.patard@rtp-net.org, wnpp@debian.org:
Bug#695575; Package wnpp. (Mon, 10 Dec 2012 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>:
New Bug report received and forwarded. Copy sent to arnaud.patard@rtp-net.org, wnpp@debian.org. (Mon, 10 Dec 2012 11:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: waagent -- Windows Azure Linux Agent
Date: Mon, 10 Dec 2012 12:03:45 +0100
Package: wnpp
Owner: Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>
Severity: wishlist
X-Debbugs-CC: debian-cloud@lists.debian.org

* Package name    : waagent
  Version         : 1.2

* URL             : https://github.com/Windows-Azure/WALinuxAgent/
* License         : Apache 2.0
  Description     : Windows Azure Linux Agent

 The Windows Azure Linux Agent (waagent) manages VM interaction with the
 Windows Azure Fabric Controller.



Added indication that 695575 affects cloud.debian.org Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2012 23:33:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Jan 2013 16:24:04 GMT) Full text and rfc822 format available.

Reply sent to Arnaud Patard <apatard@hupstream.com>:
You have taken responsibility. (Thu, 04 Apr 2013 11:03:12 GMT) Full text and rfc822 format available.

Notification sent to Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 11:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 695575-close@bugs.debian.org (full text, mbox):

From: Arnaud Patard <apatard@hupstream.com>
To: 695575-close@bugs.debian.org
Subject: Bug#695575: fixed in waagent 1.2-1
Date: Thu, 04 Apr 2013 11:00:06 +0000
Source: waagent
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
waagent, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695575@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arnaud Patard <apatard@hupstream.com> (supplier of updated waagent package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 10 Dec 2012 09:22:45 +0100
Source: waagent
Binary: waagent
Architecture: source amd64
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Arnaud Patard <apatard@hupstream.com>
Changed-By: Arnaud Patard <apatard@hupstream.com>
Description: 
 waagent    - Windows Azure Linux Agent
Closes: 695575
Changes: 
 waagent (1.2-1) unstable; urgency=low
 .
   * Initial import (Closes: #695575)
Checksums-Sha1: 
 a3e9571cc76bbfb146e027a47251dc2eca36f392 1710 waagent_1.2-1.dsc
 d04f55dc49a95dac7b487568f777404d700bb068 33656 waagent_1.2.orig.tar.gz
 3c55efd172b0f8a17d97a2cc3b35c386fc7fdb46 2769 waagent_1.2-1.debian.tar.gz
 5eddf9e347e15ef40c7744adf565b7b19a54d86b 34450 waagent_1.2-1_amd64.deb
Checksums-Sha256: 
 619192f5ac9837b50642e3e6c3b0a47ac025b0f4b46c598a650b053976877fd3 1710 waagent_1.2-1.dsc
 7de8e4dce3a68eb107c33a1d2bdbcdc6199f38cc86760342cfc6f659e9fcf0e2 33656 waagent_1.2.orig.tar.gz
 3e9523a16e2bcf4a3c0e4445c45c54f5d4f1c9abe9b320b62e6be5a6504d5427 2769 waagent_1.2-1.debian.tar.gz
 cc986ded6cefbae1b2da4a182e2bf59c897a419d3eb1e7f211c2022cd2f90370 34450 waagent_1.2-1_amd64.deb
Files: 
 fb89c9d97f84a920f7dc930af85ce1f4 1710 admin extra waagent_1.2-1.dsc
 8255bbd44c1e3e4035b1e8051aa47edd 33656 admin extra waagent_1.2.orig.tar.gz
 4a04eea1466c2b0d9471e4ac27b3c3d6 2769 admin extra waagent_1.2-1.debian.tar.gz
 95a5b9f568d022e12c6db00389f2300a 34450 admin extra waagent_1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ7ow0AAoJEF0yjQgqqrFAjBoP/j+jAYtqNJ4J2UXWOKm2kB3e
Lcp+dGGRSqSXzYV2hyqdTmoosrhMDdihv6SnmcUtr8bsLLY0v/DLy7+ZtUgYKnX7
0uSoFJ0UAYVU7FPUvddahLpwAHVt9yrfO/PkwwK5Iqfxlg+iDrjote3A/xYoMkE3
40iwgPbFlaD60c6KdBJc+TukkIRHmHoKAGDD16pBCbQC1Ogu3WYUWZGqEcpLsLvg
NcV3kPd8tOcvfofjz2A12VipS48Ub6OjKFKvDEDql638bcQKLNv4xpKMTHiCiljh
5ED8j4t674r0XJnYuNu4X84lXkovqZOs6mzbcZ/QZGwojxuMaRTrSQu79rcgcob0
7nIy4gbtt+iIesY74G3hqdsS3/JVC1kX0a7h6RJGiV91+owbahV5mGmfT4qPMN5+
4R4lWm/xCJP7X5IF5Pi9b33+vZFPxPaMFtlvJfhY8cykolf66IxeHFpL48x0M0RW
2B2LQml0PysCt6fQYK7w7Qrz32idXoWwBZeIdSIJkhdr9giwCd116zqJapcNjfXI
ryeYzDuDfwIIi/EqiEXpHRkQlDXIukz+n5juz9ex8brGt0CTFSIXyp5n/kpmK9te
aKnoGSt4Yz2Z+NdOioPOFPXDPVP9AztFJxuY3XYBVLgwGPqSH59jufVQtY8kHQ+Y
4dscBC3xYzgZ5aIENRUt
=x9eE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:36:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:59:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.